div#main-content div#page .audiojs p,div#main-content div#page #prev-track p,div#main-content div#page #next-track p {
  line-height:normal;
  margin:0;
}

#prev-track,#next-track{
  background: #404040; overflow: hidden; font-family: monospace; font-size: 12px;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444), color-stop(0.5, #555), color-stop(0.51, #444), color-stop(1, #444));           background-image: -moz-linear-gradient(center top, #444 0%, #555 50%, #444 51%, #444 100%);           -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); -moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);           -o-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
  font-family: monospace;
  font-size: 12px;
  overflow: hidden;
  border-right: 1px solid #000000;
  float: left;
  width: 37px;
  height:36px;
}
#prev-track p,#next-track p{
  height: 28px;
  margin: 0;
  overflow: hidden;
  padding: 4px 6px;
  width: 25px;
  background-color:transparent;
  background-image: url("/resources/audiojs/player-graphics.gif");
  background-repeat: no-repeat;
  cursor: pointer;
}

#prev-track p{
  background-position:  1px -146px;
}

#next-track p{
  background-position:  1px -115px;
}

.playing a{
  color:green;
}

.audiojs {
  position:relative;
  width:309px;
  float: left;
}
.audiojs .scrubber{
  width:140px;
}
.media-player .audiojs{
  width:458px;
}
.media-player .audiojs .scrubber{
  width:284px;
}
.player-my .audiojs{
  width:300px;
}
.player-my .audiojs .scrubber{
  width:135px;
}